/* ---------------------- */
/* @ FONTFACES            */
/* ---------------------- */

@font-face{
	font-family: 'Open Sans Light';
	src: local('opensans-light.ttf'), url('../font/opensans-light.eot?#iefix') format('embedded-opentype'),
        url('../font/opensans-light.woff2') format('woff2'),
        url('../font/opensans-light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face{
	font-family: 'Open Sans Regular';
	src: local('opensans-regular.ttf'), url('../font/opensans-regular.eot?#iefix') format('embedded-opentype'),
        url('../font/opensans-regular.woff2') format('woff2'),
        url('../font/opensans-regular.woff') format('woff'),
        url('../font/opensans-regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face{
	font-family: 'Open Sans Semibold';
	src: local('opensans-Semibold.ttf'), url('../font/opensans-semibold.eot?#iefix') format('embedded-opentype'),
        url('../font/opensans-semibold.woff2') format('woff2'),
        url('../font/opensans-semibold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}
@font-face{
	font-family: 'Open Sans Bold';
	src: local('opensans-bold.ttf'), url('../font/opensans-bold.eot?#iefix') format('embedded-opentype'),
        url('../font/opensans-bold.woff2') format('woff2'),
        url('../font/opensans-bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
@font-face{
	font-family: 'keyyo-com-icon';
	src: url('../img/picto/fonticon-keyyo-com/keyyo-com-icon.eot?oeeisp#iefix') format('embedded-opentype'),
   		url('../img/picto/fonticon-keyyo-com/keyyo-com-icon.woff') format('woff');
	font-display: swap;
	font-weight: normal;
	font-style: normal;
}
